
/* Class = "NSWindow"; title = "Générateur de silence"; ObjectID = "144"; */
"144.title" = "Générateur de silence";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "351"; */
"351.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "352"; */
"352.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "353"; */
"353.title" = "Sec.";

/* Class = "NSButtonCell"; title = "Durée de la sélection"; ObjectID = "354"; */
"354.title" = "Durée de la sélection";

/* Class = "NSTextFieldCell"; title = "Durée :"; ObjectID = "355"; */
"355.title" = "Durée :";
